body #flexicontent .fc_item_title,
body #flexicontent .fc_item_title a {
	color: inherit;
}
body #flexicontent .flexi.label,
body #flexicontent .desc-title.label {
	background-color: #999999;
	color: #ffffff;
	border-radius: 3px;
}
.iteminfo .createdline,
.iteminfo .modifiedline {
	font-size: 90%;
	display: block;
}
.iteminfo .createdby,
.iteminfo .modifiedby {
	font-size: 90%;
	font-weight: normal;
	display: inline-block;
}
.iteminfo .created,
.iteminfo .modified {
	font-size: 90%;
	font-weight: bold;
	display: inline-block;
}
.itemactions,
.iteminfo,
.itemadditionnal,
.description {
	margin: 1em 0 1em 0;
}
.iteminfo {
	margin: 1em 0 1em 0.4em;
}
.description {
	clear: both;
}
.itemactions span {
	margin: 0 0 0.5em;
}
.itemactions .voting,
.itemactions .favourites {
	margin-right: 32px;
	float: left;
}
.itemadditionnal span {
	margin: 0 0 0.3em;
}
.itemadditionnal .categories {
	display: block;
}
.itemadditionnal .tags {
	display: block;
}
.customblock {
	width: 98% !important;
	padding: 2px 1% !important;
	margin: 8px 0px !important;
	display: block;
	float: left;
	border: 1px solid #dddddd;
	border-radius: 4px;
}
.customblock .element {
	max-width: 100% !important;
	min-width: 50% !important;
	padding: 3px 0% 3px 0% !important;
	margin: 0% !important;
	display: block;
	float: left;
	border-width: 0%;
}
.customblock .element.singlecol {
	width: 100% !important;
	padding: 0% !important;
}
.customblock .element.doublecol {
	width: 48% !important;
	overflow: hidden;
}
.customblock .flexi.value.nolabel {
	width: 100% !important;
}
.flexi.element.field_categories {
	text-align: center;
}
.flexi.value.field_categories {
	display: inline-block;
	width: 100%;
	font-size: 2em;
	line-height: 2em;
}
.flexi.value.field_title {
	text-transform: uppercase;
}
span.fc_item_title {
	display: none;
}
.flexi.value.field_titre-en-francais {
	margin: 0 5px !important;
}
.flexi.lineinfo.subtitle2.group {
	font-size: 1.6em;
	margin-bottom: 10px;
	line-height: 1.6em;
}
.image,
.infoblock,
.generique,
.image2 {
	display: inline-block;
	width: auto;
}
.flexi.infoblock * {
	list-style: none !important;
	padding: 0 2px;
}
img.fc_field_image {
	float: left;
}
.flexi.image.field_photo_film {
	float: left;
}
.flexi.value.field_realisateur {
	text-transform: uppercase;
	font-weight: bold;
}
.flexi.value.field_genre ul li::after,
li.flexi.lvbox.field_annee ul li::after {
	content: " /";
	padding: 2px;
}
.flexi.value.field_pays ul li,
.flexi.value.field_genre ul li {
	display: inline-block;
	clear: both;
}
li.flexi.lvbox.field_annee {
	clear: both;
}
.generique,
.acteurs {
	float: left;
}
div#btm {
	margin: 20px 0;
}
body #flexicontent .flexi.label,
body #flexicontent .desc-title.label {
	background: transparent;
	color: #000;
	font-size: 1.1em;
	font-weight: bold;
}
span.flexi.label {
	clear: left;
}
#btm .flexi.value {
	clear: both;
}
div#gen_global {
	float: left;
}
#btm h2,
h2#titrefr,
h2.projection {
	border-bottom: 2px solid;
}
.flexi.value.field_text {
	background: #80808040;
	padding: 5px 10px !important;
	margin-top: 10px !important;
}
.fc_img_tooltip_data.alert.alert-info {
	display: table;
	width: 100%;
	background: #808080bd;
	top: -200px;
	height: 150px;
	padding: 50px 100px;
	border-radius: 0;
	margin: 0px;
	color: #fff;
	font-size: 2em;
}
.fc_img_tooltip_data.alert.alert-info:before {
	display: table-cell;
	font-family: font-awesome;
}
.fc_img_tooltip_data.alert.alert-info::before {
	font-family: "Font Awesome 5 Brands";
	content: "\f167";
}
.flexi.value.field_realisateur,
.flexi.value.field_pays,
.flexi.value.field_genre,
.flexi.value.field_annee {
	clear: left;
	width: 100%;
}
span.flexi.label.field_duree {
	display: none;
}
.flexi.value.field_bande-annonce {
	border: #ff6600 1px solid;
}
.flexi.value.field_bande-annonce a {
	padding: 1em;
}
.flexi.value.field_realisateur ul {
	margin: inherit;
}
div.flexi.value.field_titre-en-francais:before {
	content: " / ";
}
